html,
body {
    height: 100%;
	font-family: 'Tahoma' !important;
    font-size: 14px;
}

#loader{
	z-index: 999999;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../loader.gif) no-repeat rgba(200, 200, 200, 0.7);
	background-size:10%;
	background-position:center;
}

.size-container {
	display: inline-block;
	min-width: 50px;
	text-align: center;
	padding: 3px 0;
	border-radius: 5px;
	border: 1px solid #BBB;
	margin-right: 3px;
}

.color-container {
	display: inline-block;
	width: 50px;
	text-align: center;
	padding: 3px 0;
	border-radius: 5px;
	border: 1px solid #BBB;
}


.btn-expanded{
	min-width: 150px;
}

table th, table td{
    text-align: center;
	vertical-align: middle !important;
}

.btn-purple,
.btn-purple:active,
.btn-purple:visited,
.btn-purple:focus {
    background-color: #8055A2;
    border-color: #8064A2;
	color: #fff;
}

.btn-purple:hover{
	background-color: #806BA2;
	color: #fff !important;
}

.btn-google,
.btn-google:active,
.btn-google:visited,
.btn-google:focus {
    background-color: #d74132;
    border-color: #d74144;
	color: #fff;
}

.btn-google:hover{
	background-color: #d74122;
	color: #fff !important;
}

.btn-light-blue,
.btn-light-blue:active,
.btn-light-blue:visited,
.btn-light-blue:focus {
    background-color: #3b9da7;
    border-color: #3b99a7;
	color: #fff;
}

.btn-light-blue:hover{
	background-color: #3b9ba7;
	color: #fff !important;
}

.btn-black,
.btn-black:active,
.btn-black:visited,
.btn-black:focus {
    background-color: #333333;
    border-color: #333322;
	color: #fff !important;
}

.btn-black:hover{
	background-color: #333244;
	color: #fff !important;
}

.middle-page-container{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.center-elements{
	display: flex;
	justify-content: center;
}

.image-container {
	position: relative;
}

.image {
	opacity: 1;
	transition: .5s ease;
	backface-visibility: hidden;
}

.middle {
	opacity: 0;
	transition: .5s ease;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.image-container:hover .image {
	opacity: 0.3;
}

.image-container:hover .middle {
	opacity: 1;
}

.actions-dropdown{
	box-shadow: #444 2px 3px 10px !important;
	width: fit-content;
}

.actions-dropdown-item{
	padding-top: 5px;
	font-size: 14px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

.custom-link{
	color: #3956e4;
}

.offers-slide-item{
	height: 450px;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 300px;
  text-align: center;
  font-family: Tahoma;
  margin-bottom: 20px;
  border-radius: 0px;
  padding-bottom: 10px;
  position: relative;
  background-color: white;
}

.price {
  color: grey;
  font-size: 16px;
}

.product-item{
	width: 100%;
	height: 175px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.store-item{
	width: 80%;
	height: 175px;
	padding: 15px;
}

.carousel-inner, .carousel-control{
	border-radius: 10px;
}

.favorite-icon{
	position: absolute !important;
	top: 10px !important;
	right: 10px !important;
	font-size: 22px;
}

.product-item:hover{
	text-decoration: none;
}

.brand-item:hover{
	text-decoration: none;
}

.store-item:hover{
	text-decoration: none;
}

.color-link:hover, .color-link:active, .color-link:focus, .color-link:visited{
	text-decoration: none;
}

.size-link:hover, .size-link:active, .size-link:focus, .size-link:visited{
	text-decoration: none;
}

.bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 500px;
	z-index: -1;
	background-image: linear-gradient(#effffe, white);
}

.product-slide-item{
	height: 450px;
}

.brand-image{
	width: 75px;
	height: 75px;
}

.product-offer-container{
	display: table;
	width: 100%;
}

.product-offer-info{
	display: table-cell;
	width: 25%;
	text-align: center;
}

.product-offer-image{
	display: table-cell;
	width: 75%;
}

.navbar-brand{
	padding: 0;
	display: flex;
	align-items: center;
}

.navbar-inverse .navbar-nav > li > a{
	color: #000 !important;
}

.navbar-inverse .navbar-toggle .icon-bar{
	background-color: #000 !important;
}

.navbar-toggle:hover > .icon-bar{
	background-color: #FFF !important;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .open > a{
	background-color: #c1eae8 !important;
	color: #000 !important;
}

.offer-image{
	width: 100%;
	height: 300px;
}

.review-customer-image{
	width: 100%;
	height: 65px;
	border-radius: 50%;
}

.carousel-default{
	width: 90%;
	margin: auto;
}

.dashboard-card{
	width: 100%;
	display: flex;
	flex-direction: column;
	background-color: #177cb7;
	color: white;
	height: 120px;
	border-radius: 3px;
}

.dashboard-card-title{
	background-color: #1b80c2;
	padding: 10px;
	border-radius: 3px;
}

.dashboard-card-body{
	height: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
	font-size: 3rem;
	opacity: .8;
}

.dashboard-card-body:hover{
	opacity: 1;
}

.flex-center{
	display: flex;
	align-items: center;
}

.table-header-style{
	width: 25%;
	background-color: #f9f9f9;
}

.table-cell-style{
	width: 25%;
	background-color: #fff;
}

.discount-value{
	text-decoration: line-through;
	color: red;
}

.quarter-width{
	width: 25%;
}

@media(max-width: 500px){
	.store-item{
		height: 125px;
	}
	
	.product-item{
		height: 125px;
	}
	
	.offers-slide-item{
		height: 350px;
	}
	
	.product-slide-item{
		height: 350px;
	}
	
	.brand-image{
		width: 50px;
		height: 50px;
	}
	
	.product-offer-container, .product-offer-info, .product-offer-image{
		display: block;
		width: 100%;
	}
	
	.navbar-collapse{
		width: 100%;
	}
	
	.navbar-nav{
		padding: 0;
	}
	
	.offer-image{
		width: 100%;
		height: 225px;
	}
	
	.middle-page-container{
		width: 90%;
	}
	
	.review-customer-image{
		height: 50px;
	}
	
	.carousel-default{
		width: 100%;
	}
}